Actions

Joomla 1.6 technical requirements

From Joomla! Documentation

Revision as of 14:28, 14 January 2011 by 219jondn (Talk | contribs)

Requirements for Joomla 1.6.x


Microsoft IIS: v7 http://www.iis.net

  • PHP v5.2.4 +
  • MySQL v5.1


More details will be available soon here: http://www.joomla.org/about-joomla/technical-requirements.html